OgreNumerics.h File Reference
`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Classes

class | Ogre::NumericSolver
| Provides numeric solvers for Ogre. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef double | Ogre::PreciseReal
| Real type for numeric solvers.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25